Package org.lwjgl.opengl

# Class APPLEAuxDepthStencil

java.lang.Object
org.lwjgl.opengl.APPLEAuxDepthStencil

public final class APPLEAuxDepthStencil extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_AUX_DEPTH_STENCIL_APPLE`
Accepted by the <pname> parameter of GetIntegerv.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_AUX_DEPTH_STENCIL_APPLE

public static final int GL_AUX_DEPTH_STENCIL_APPLE
Accepted by the <pname> parameter of GetIntegerv.

See Also:
  - Constant Field Values